/*
Name: Leon
Version: 1.1
Author: AirTheme
Author URI: http://www.airtheme.net
*/


/* =Common Styles
-------------------------------------------------------------- */

body { 
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype" , "dejavu sans", "helvetica neue", arial, sans-serif;
	font-size:14px;
	line-height:24px;
	background:#fff;
	color: #777777;
	font-weight: 300;
}

section { overflow: hidden; }

#loading { display: none; }

::selection {
	background: #f76568; /* Safari */
	color:#fff;
}
::-moz-selection {
	background: #f76568; /* Firefox */
	color:#fff;
}
/* Let's get this party started */
::-webkit-scrollbar {
    width: 6px;
}

::-webkit-scrollbar-track {
	background:#ededed;
}

::-webkit-scrollbar-thumb {
    background: #cbcbcb;
}

/* =Typography
-------------------------------------------------------------- */

p { line-height: 1.6em;
	margin: 0 0 20px;
}

em { font-style: italic; }
strong { font-weight: 400; }
small { font-size: 0.8em; }


code {
	display: block;
	clear: both;
	overflow: auto;
	padding: 10px 20px 10px 20px;
	white-space: pre;
	background-color: #f9f9f9;
	border: 1px solid #e9e9e9;
	font-size:18px;
	margin-bottom: 20px;
	color:#959799;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

h1,h2,h3,h4,h5,h6 {
	font-style: normal;
}

h1 {
	font-size: 3.46666666667em;
	text-transform: uppercase;
	
}

h2 {
	font-size: 2.4em;
	text-transform: uppercase;
	
}

h3 {
	font-size: 1em;
	text-transform: uppercase;
}

h4 {
	font-size: 1em;
	text-transform: uppercase;	
}

h5 {
	font-size: 1em;
}

h6 {
	font-size: 0.8em;
	text-transform: uppercase;
}

/* Typography for dark backgrounds */

.dark p, .dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6 { color: #fff; }
.dark a { color: #fff; }

/* Links */
a {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	color:#fa565a;
	text-decoration:none;
}
a:hover, a:focus {
	text-decoration:underline;
	color:#fa565a;
}
.right { float:right; }
.left { float:left; }
.clearfix { clear:both; }

/* =Buttons
-------------------------------------------------------------- */

/* =Content Styles
-------------------------------------------------------------- */
.wrapper {
	width:1170px;
	margin:auto;
}
.wrapper-blog {
	width: 770px;
}
.content { padding-top: 100px; text-align: center; }
.content.padded { padding-bottom: 100px; }

.parallax {
	width: 100%;
	background-attachment: fixed;
	background-position: 50% 0;
}

/* Parallax Fix */
@media only screen and (min-width: 1930px) { .parallax { background-size: cover; } }

.parallax.black { background-color: #060606; }

.parallax.no-parallax { background-size: cover!important; background-attachment: scroll!important; background-position: center!important; }

.parallax-bg1 { background-image: url(../images/hero.jpg); }
.parallax-bg2 { background-image: url(../images/services.jpg); }
.parallax-bg3 { background-image: url(../images/clients.jpg); }

.title { text-align: center; }

.sub-heading { margin: 48px auto; max-width: 630px; }

.border {
	display: block;
	width: 80px;
	height: 2px;
	background: #060606;
	margin: 0 auto;
}

.dark .border { background: #fff; }


/* =Navigation
-------------------------------------------------------------- */

nav {
	position: fixed;
	top: 0;
	width: 100%;
	background: #fff;
	height:100px;
	z-index: 999999;
}

.logo {
	display:block;
	float: left;
	margin-top:33px;
}

.navigation { display: none; }

.desktop.navigation {
	display: block!important;
	float: right;
}

.desktop.navigation .nav-content { float: right; }

.desktop.navigation .nav-content li {
	float: left;
}

.desktop.navigation .nav-content a {
	display: block;
    color: #7d7d7d;
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	padding:38px 15px;	
    text-decoration: none;
    z-index: 1000;
    position: relative;
}

.desktop.navigation .nav-content a:hover, .desktop.navigation .nav-content a.active  {
	background:#fa565a;
	color:#fff;
}

.desktop.navigation .nav-content li:last-of-type { margin-right: 0px; }

.desktop.navigation .nav-content ul li ul {
    width: 220px;
    position: absolute;
    display: none;
    top: 100px;
    padding: 1px 0 0 0;
	border-top:4px solid #fa565a;
	background:#fff;
}
.desktop.navigation .nav-content ul li:hover ul {
    display: block;
	
}

.desktop.navigation .nav-content ul li ul li {
    display: block;
    position: relative;
	float:none;
	margin:0px 20px;
}

.desktop.navigation .nav-content ul li ul li a,.desktop.navigation .nav-content ul li:hover ul li a{
    display: block;
    color: #7d7d7d;
    text-decoration: none;
    z-index: 1000;
	padding:18px 0px;
    position: relative;
	border-bottom:1px solid #e0e0e0;
	background: none;
	float:none;
}
.desktop.navigation .nav-content ul li ul li a:hover, .desktop.navigation .nav-content ul li:hover ul li a:hover, .desktop.navigation .nav-content ul li ul li a.active { color:#fa565a; background:#fff; }
.desktop.navigation .nav-content ul li ul li:last-child a { border:0; }


/* Mobile Navigation */
.mobile.navigation {
	display: none;
	width: 100%;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	float: left;
	background:#fff;
}

.mobile.navigation .nav-content {
	float: left;
	width: 100%;
}

.mobile.navigation .nav-content li {
	display: block;
	width: 100%;
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #f0f0f0;
}


.mobile.navigation .nav-content a {
	display: block;
	text-transform: uppercase;
	font-weight:bold;
	font-size:18px;
}
.mobile.navigation .nav-content a:hover{
	text-decoration:none;
	color:#2d313d;
}

.nav-button {
	background: #fa565a;
	width: 60px;
	height: 60px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: right;
	margin-top: 20px;
	display: none;
	border:0;
	cursor:pointer;
	text-align:center;
}
.nav-button i {
	background: url(../images/menu-mob-icon.png);
	width: 32px;
	height: 32px;
	display: inline-block;
}

/* =Hero
-------------------------------------------------------------- */

.hero { text-align: center; background-size: cover; }
.hero .content { padding-top: 0px; }

.ticker {
	overflow: hidden;
	height: 90px;
	vertical-align: baseline;
	margin-top:60px;
}

.ticker h1 {
	margin-bottom: 0px;
	height: 90px;
    -webkit-transition: margin-top 0.5s ease-in-out;
    -moz-transition:    margin-top 0.5s ease-in-out;
    -o-transition:      margin-top 0.5s ease-in-out;
    transition:         margin-top 0.5s ease-in-out;
	font-weight:bold;
}

.call-to-action { padding-top: 20px; }
.call-to-action li {  display: inline-block; margin-right: 55px; }
.call-to-action li:last-of-type { margin-right: 0px;}

.dark .b2-slider {
	padding:22px 0px;
	text-align:center;
	min-width:210px;
	background:#fa565a;
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display:inline-block;
}
.dark .b3-slider {
	padding:22px 0px;
	text-align:center;
	min-width:210px;
	background:#2d313d;
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display:inline-block;
}
.dark a.b2-slider:hover, .dark a.b3-slider:hover {
	background:#ffffff;
	color:#262626;
	text-decoration:none;
}

/* =Services
-------------------------------------------------------------- */
.services {
	padding-top:50px;
	padding-bottom:50px;
	background:#fff;
}
.heading-box {
	font-size:30px;
	color:#262626;
	background:url(../images/bg-heading.png) no-repeat right;
	text-transform:uppercase;
	display:inline-block;
	padding-right:75px;
}
.desc-box {
	font-size:24px;
	color:#777777;
	margin-top:5px;
	line-height:36px;
}

.services-boxes { margin-left:-2%; }
.service {
	width:31%;
	margin-top:50px;
	font-size:14px;
	color:#a5a5a5;
	line-height:24px;
	float:left;
	margin-left:2%;
	height:70px;
	overflow:hidden;
}
.service-icon {
	background:#fa565a;
	width:70px;
	height:70px;
	float:left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-right:30px;
	text-align:center;
}
.service span{
	font-weight:bold;
	color:#777777;
	font-size:18px;
	display:block;
}
.service-icon i {
	width:32px;
	display:inline-block;
	margin-top:18px;
	margin-left:-10px;
	color:#fff;
	font-size:32px;
	background: none;
}

.visible { display: block; }


/* =Portfolio
-------------------------------------------------------------- */
.portfolio-box {
	padding-top:50px;
	padding-bottom:50px;
	background:#fff;
}
.portfolio-box .wrapper .right a {
	font-size:18px;
	font-weight:bold;
	padding:20px;
	background:#2d313d;
	color:#fff;
	text-transform:uppercase;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display:inline-block;
	margin-top:5px;
	margin-left:5px;
}
.portfolio-box .wrapper .right a:hover {
	background:#fa565a;
	text-decoration:none;
}
.portfolio-box .carousel-wrapper {
	padding-bottom:40px;
}
.carousel-wrapper {
	padding-top:40px;
}
.touchcarousel {
    position: relative;
    width: 100%;
    height: 394px;
    overflow: hidden;
	background:#2d313d;
}
.touchcarousel .touchcarousel-container {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
    left: 0;
}
.touchcarousel .touchcarousel-wrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}
.touchcarousel .scrollbar-holder {
    position: absolute;
    z-index: 30;
    left: 6px;
    right: 6px;
    bottom: 5px;
    height: 4px;
    overflow: hidden;
}
.touchcarousel .scrollbar {
    position: absolute;
    left: 0;
    height: 4px;
    bottom: 0px;
}

.touchcarousel .auto-cursor {
    cursor: auto
}
.touch-carousel {
    width: 100%;
    height: 384px;
}
.fullwidth .touch-carousel {
	width: 100%;
} 
.touch-carousel .touchcarousel-item {
    width: 384px;
    height: 384px;
    float: left;
 
}
.touchcarousel-item {
    position: relative;
}
.touchcarousel .touchcarousel-item:before {
    display: none
}
.touchcarousel .touchcarousel-item a.link-job {
    position: absolute;
    bottom: 0px;
    left: 0px;
	width: 384px;
    height: 384px;
    background:#fa565a;
    color: #fff;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
	cursor: move;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}
.touchcarousel .touchcarousel-item:hover a.link-job {
    -moz-opacity: 0.9;
    filter: alpha(opacity=90);
    opacity:0.9;
}
.like-job-icon {
	display:inline-block;
	height:23px;
	margin-top:123px;
	margin-left:140px;
	cursor:pointer;
}
.like-job-icon:hover, .active .like-job-icon {
	color:#ffddde;
}
.like-job-icon i{
	background:none;
	font-size:40px;
	margin-right:38px;
	margin-top:-8px;
}
.like-job-icon span{
	padding-top:5px;
}
.like-job-amount {
	font-size:80px;
	margin-top:35px;
	display:block;
	text-align:center;
	cursor:pointer;
}
.title-job {
	display:block;
	text-align:center;
	text-decoration:underline;
	margin-top:50px;
	cursor: pointer;
}
.touch-carousel .touchcarousel-item.last {
    margin-right: 0 !important
}
.touch-carousel .item-block {
    width: 384px;
    height: 384px;
    display: block;
}
.touch-carousel .item-block img {
    width: 384px;
    height: 384px;
    border: 0;
    padding: 0;
}
.touch-carousel .scrollbar-holder {
    background: #eaeaea;
    bottom: -45px;
    height: 15px;
	width:1170px;
	margin:auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.touch-carousel .scrollbar {
    background-color: #bdbdbd !important;
    bottom: 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	height: 15px;
}

.portfolio-box .post-pagination { display:none; }


/* =About 
-------------------------------------------------------------- */
.about-box {
	background:#fa565a;
	padding:50px 0px;
	color:#fff;
}
.about-box .heading-box {
	color:#ffffff;
	background:url(../images/bg-heading-white.png) no-repeat right;
}
.about-box .desc-box {
	color:#ffffff;
}
.about-content {
	margin-top:50px;
	color:#ffffff;
}
.about-content p { color:#ffffff; line-height:36px; }
.about-img {
	float:left;
	width:30%;
	padding-left:4%;
	padding-right:1%;
	padding-top:1%;
}
.about-img img {
	width:100%;
}
.about-info {
	float:right;
	width:65%;
	font-size:18px;
	line-height:36px;
}
.about-info h1, .about-info h2, .about-info h3, .about-info h4, .about-info h5, .about-info h6 {
	color:#fff;
	text-transform:none;
	letter-spacing:0;

}
.about-info h3 {
	font-size:24px;
}

/* =Price Table 
-------------------------------------------------------------- */
.price {
	padding:50px 0;
	background:#fff;
}
.pricing {
	margin-top:50px;
	margin-left:-2%;
}
.plan {
	background:#fa565a;
	width:31%;
	margin-left:2%;
	padding-bottom:30px;
	text-align:center;
	color:#fff;
	float:left;
	-webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.plan:hover {
	-webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -o-transform:  scale(1.1);
    -ms-transform:  scale(1.1);
    transform: scale(1.1);
}
.plan-head {
	background:#e5484c;
	text-transform:uppercase;
	padding:30px 0px 20px 0px;
	font-weight:bold;
}
.plan-name {
	font-size:36px;
}
.plan-price {
	font-size:72px;
	margin-top:50px;
}
.plan-info {
	margin-top:35px;
}
.plan-features p{
	padding-top:20px;
	line-height:14px;
	color:#fff;
	margin:0;
}
.plan-order {
	display:inline-block;
	margin-top:20px;
	padding:20px 11px;
	background:#2d313d;
	text-transform:uppercase;
	color:#fff;
	font-weight:bold;
	font-size:18px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.plan-order:hover {
	background:#fff;
	color:#262626;
	text-decoration:none;
}



/* =Statistics Box
-------------------------------------------------------------- */
.statistics {
	background:#fa565a;
	padding:50px 0px;
	color:#fff;
}
.statistics .heading-box {
	color:#ffffff;
	background:url(../images/bg-heading-white.png) no-repeat right;
}
.statistics .desc-box {
	color:#ffffff;
}
.statistics-boxes {
	margin:20px 0 0 -2%;
}
.statistics-box {
	float:left;
	width:23%;
	height:23%;
	background:#e5484c;
	margin-left:2%;
	margin-top:2%;
	-webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-bottom:55px;
}
.statistics-box:hover {
	-webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -o-transform:  scale(1.1);
    -ms-transform:  scale(1.1);
    transform: scale(1.1);
}
.stat-icon {
	display:block;
	width:42px;
	height:42px;
	margin:55px auto 0px auto;
	background:none;
	font-size:42px;
}
.stat-info {
	font-size:30px;
	text-align:center;
	display:block;
	margin-top:40px;
}
.stat-number {
	font-size:30px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	display:block;
	margin-top:25px;
}


/* =Project
-------------------------------------------------------------- */

.slider img { width: 100%; }

.slider-pager {
	text-align: center;
	margin-top:35px;
}

.small-border {
	display: block;
	width: 150px;
	margin: 0 auto;
	height: 1px;
	background: #e9e9e9;
}

.bx-pager-item { display: inline-block; }
.bx-pager-link {
	display: inline-block;
	text-indent: -999em; 
	width: 12px; 
	height: 12px;
	margin: 0 5px;
	background: url(../images/projects/pager.png) no-repeat top center;
	background-size: 12px 24px; 
	-webkit-transition: all 0.0s ease;
	-moz-transition: all 0.0s ease;
	-webkit-transition: all 0.0s ease;
}

.bx-pager-link.active { background: url(../images/projects/pager-active.png) no-repeat top center; background-size: 12px 12px; }
.bx-pager-link:hover { background-position: bottom; }	

/* =Blog
-------------------------------------------------------------- */
.blog-box {
	padding:50px 0px;
	background:#efefef;
}
.blog-box .touch-carousel .scrollbar-holder, .blog-box .touch-carousel .scrollbar {
	display:none;
}
.blog-box .touchcarousel {
    position: relative;
    width: 100%;
    height: 570x;
    background:#e0dfdf;
}

.blog-box .touch-carousel {
    width: 100%;
    height: 570px;
}

.blog-box .touch-carousel .touchcarousel-item {
    width: 640px;
    height: 570px;
    float: left;
	background:#fff;
	cursor: move;
}
.blog-box .touch-carousel .touchcarousel-item.item-gray { background:#f7f7f9; }

.blog-box  .image-blog-post {
	width:640px;
	height:280px;
	background:#CCC;
}
.blog-box .touch-carousel .item-block img {
    width: 640px;
    height: 280px;
    border: 0;
    padding: 0;
}
.blog-box .triangle {
	background:url(../images/blog/triangle.png);
	width:24px;
	height:13px;
	margin-top:-10px;
	left:595px;
	z-index:999;
	position:relative;
}
.blog-box .icon-more-post {
	background:url(../images/blog/hover-post-img.png);
	width:80px;
	height:80px;
	margin-top:100px;
	left:280px;
	z-index:999;
	position:relative;
}
.blog-box .touchcarousel .touchcarousel-item .link-hover-img {
    position: absolute;
    top: 0px;
    left: 0px;
	 width: 640px;
    height: 280px;
    background:#fa565a;
    color: #fff;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
	cursor: move;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}
.blog-box .touchcarousel .touchcarousel-item .link-hover-img:hover {
    -moz-opacity: 0.9;
    filter: alpha(opacity=90);
    opacity:0.9;
}

.blog-box .info-post {
	padding:20px;
}
.blog-box .title-post {
	font-size:18px;
	font-weight:bold;
	color:#262626;
	text-transform:uppercase;
	height:20px;
	overflow:hidden;
	display:block;
}
.blog-box .touchcarousel-item .title-post:hover {
	color:#fa565a;
}
.blog-box .info-p {
	border-top:1px solid #f7f7f9;
	border-bottom:1px solid #f7f7f9;
	padding:10px 0px;
	color:#a5a5a5;
	font-size:13px;
	text-transform:uppercase;
	margin-top:20px;
}
.blog-box .date-post {
	background:url(../images/blog/date.png) no-repeat left;
	display:inline-block;
	border-right:1px solid #f7f7f9;
	padding:2px 7px 2px 25px;
}
.blog-box .author-post {
	background:url(../images/blog/author.png) no-repeat left;
	display:inline-block;
	border-right:1px solid #f7f7f9;
	padding:2px 7px 2px 25px;
	margin-left:7px;
}
.blog-box .twitter-share-button {
	margin-top:6px;
}
.blog-box .info-p .right{
	width:80px;
	height:28px;
	overflow:hidden;
}
.blog-box .story-post {
	padding:20px 0px;
	font-size:18px;
	line-height:30px;
	height:115px;
	overflow:hidden;
	color:#777777;
}
.blog-box .footer-post {
	border-top:1px solid #f7f7f9;
	padding-top:10px;
	margin-top:15px;
}
.blog-box .footer-post .left a{
	font-size:14px;
	font-weight:bold;
	color:#777777;
	text-transform:uppercase;
}
.blog-box .touchcarousel-item .footer-post .left a:hover {
	text-decoration:underline;
}
.link-com {
	display:inline-block;
	height:16px;
	color:#bfbfbf;
	font-weight:bold;
	background:url(../images/blog/comment.png) no-repeat;
	padding-left:20px;
	text-decoration:none;
}
.link-com span{ display:block; margin-top:-4px; }
.blog-box .touchcarousel-item .link-com:hover {
	text-decoration: underline;
	color:#bfbfbf;
}
.blog-box .touch-carousel .touchcarousel-item.item-gray .link-com, .blog-box .touch-carousel .touchcarousel-item.item-gray .footer-post, .blog-box .touch-carousel .touchcarousel-item.item-gray .info-p, .blog-box .touch-carousel .touchcarousel-item.item-gray .date-post, .blog-box .touch-carousel .touchcarousel-item.item-gray .author-post{ border-color:#e6e6e6; }


a.more-link{
	clear: both;
	display: block;
	margin-top: 10px;
}

.sidebar-left ul.slider { margin-left:0; list-style:none;}
/* = Link Box
-------------------------------------------------------------- */

.buy-box {
	background:#2d313d;
	padding:50px 0px;
	text-transform:uppercase;
}
.buy-box .left{
	font-size:36px;
	color:#fff;
}
.buy-box .right a {
	background:#fa565a;
	font-size:18px;
	font-weight:bold;
	padding:20px 35px;
	color:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.buy-box .right a:hover {
	background:#fff;
	color:#262626;
	text-decoration:none;
}

/* =Team
-------------------------------------------------------------- */
.team-box {
	background:#2d313d;
	padding:50px 0px;
	color:#fff;
}
.team-box .heading-box {
	color:#ffffff;
	background:url(../images/bg-heading-white.png) no-repeat right;
}
.team-box .desc-box {
	color:#ffffff;
}

.team-box .touchcarousel {
	background:#262933;
}
.team-box .touch-carousel .scrollbar-holder, .team-box .touch-carousel .scrollbar {
	display:none;
}
.touchcarousel .touchcarousel-item .link-team {
    position: absolute;
    bottom: 0px;
    left: 0px;
	width: 384px;
    height: 384px;
    background: url(../images/bg-team.png);
    color: #fff;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
	cursor: move;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}
.touchcarousel .touchcarousel-item:hover .link-team {
    -moz-opacity: 1;
    filter: alpha(opacity=100);
    opacity:1;
}
.name-user-team {
	font-size:30px;
	margin-top:155px;
	display:block;
	text-align:center;
}
.profession-team {
	text-align:center;
	margin-top:30px;
}
.profession-team span{
	background:#fa565a;
	padding:9px 12px;
	font-size:18px;
	font-weight:bold;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.soc-box-team {
	margin-top:85px;
	margin-left:40px;
}
.soc-box-team a{
	display:inline-block;
	width:50px;
	height:50px;
	margin-left:20px;
	opacity:0.8;
}
.soc-box-team a:hover{ opacity:1; }

.soc-box-team a.tw { background:url(../images/socteam/1.png); }
.soc-box-team a.face { background:url(../images/socteam/2.png); }
.soc-box-team a.linkedin { background:url(../images/socteam/3.png); }
.soc-box-team a.pinterest { background:url(../images/socteam/4.png); }
.soc-box-team a.skype { background:url(../images/socteam/5.png); }
.soc-box-team a.forrst { background:url(../images/socteam/6.png); }
.soc-box-team a.youtube { background:url(../images/socteam/7.png); }
.soc-box-team a.gmail { background:url(../images/socteam/8.png); }
.soc-box-team a.wordpress { background:url(../images/socteam/9.png); }
.soc-box-team a.dropbox-1 { background:url(../images/socteam/10.png); }
.soc-box-team a.instagram { background:url(../images/socteam/11.png); }
.soc-box-team a.drb { background:url(../images/socteam/12.png); }
.soc-box-team a.googl { background:url(../images/socteam/13.png); }
.soc-box-team a.vimeo { background:url(../images/socteam/14.png); }
.soc-box-team a.iflickr { background:url(../images/socteam/15.png); }
.soc-box-team a.soundcloud { background:url(../images/socteam/16.png); }
.soc-box-team a.behance { background:url(../images/socteam/17.png); }

/* =Contact
-------------------------------------------------------------- */
.contact {
	background:#fa565a;
	padding:50px 0px;
	color:#fff;
}
.contact .heading-box {
	color:#ffffff;
	background:url(../images/bg-heading-white.png) no-repeat right;
}
.contact .desc-box {
	color:#ffffff;
}
.map-contact iframe {
	height:350px;
	width:100%;
	margin-top:40px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.contact-form .left{
	margin-top:30px;
	font-size:24px;
	line-height:36px;
	width:30%;
}
.contact-form .right{
	width:60%;
}
.contact-form .right input{
	display:block;
	width:100%;
	height:60px;
	background:#fff;
	border:0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size:18px;
	color:#777777;
	margin-top:20px;
	padding:0 20px;
}
.contact-form .right textarea{
	display:block;
	width:100%;
	height:120px;
	background:#fff;
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype" , "dejavu sans", "helvetica neue", arial, sans-serif;
	font: -webkit-small-control;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
	text-align: start;
	border:0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size:18px;
	color:#777777;
	margin-top:20px;
	padding:20px;
}
.contact-form .right input.send-button {
	display:inline-block;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	background:#2d313d;
	padding:20px 50px;
	width:auto;
	cursor:pointer;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	margin-left:0px;
}
.contact-form .right input.send-button:hover {
	background:#fff;
	color:#262626;
}
.formSent,
.formError {
    display: none;
	margin-top:10px;
	padding-left:0;
	margin-left:0;
}





/* =Footer
-------------------------------------------------------------- */

.footer {
	background:#2d313d;
	padding:0px 0px 50px 0px;
}
.footer .grids div:first-child{
	margin-left:0;
}
.footer .grid-3{
	float:left;
	width:32%;
	margin:0;
	margin-left:2%;
}
.footer .widget {
	margin-top:50px;
}
.footer .widget h3 {
	font-size:18px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
}



.bean-social-profiles ul {
	margin-top:20px;
	margin-left:-20px;
}
    
.bean-social-profiles ul li {
	margin-left: 20px;
	margin-bottom: 20px;
	display: block!important;
	float: left!important;
	text-indent: -9999em!important;
	width: 34px!important;
	height: 34px!important;
    }   
        		
.bean-social-profiles ul li a {
	background: url(../images/social-bar.png) no-repeat;
	background-color: #21282E;
	border:none;
	width: 35px;
	height: 35px;
    float:left;
    text-indent: -9999px;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    -webkit-transition: all 0.1s ;
       -moz-transition: all 0.1s ;
    	-ms-transition: all 0.1s ;
    	 -o-transition: all 0.1s ;
    	  	transition: all 0.1s ;         
	}
 	   
.bean-social-profiles ul li.behance a 		{ background-position: -629px 0px; background-color: #006cff; }
.bean-social-profiles ul li.delicious a 	{ background-position: -560px 1px; background-color: #0078b7; }
.bean-social-profiles ul li.digg a 			{ background-position: -419px 0px; background-color: #00549c; }
.bean-social-profiles ul li.dribbble a		{ background-position: -209px 1px; background-color: #f8619e; }
.bean-social-profiles ul li.facebook a 		{ background-position: -34px 1px;  background-color: #4973d2; }
.bean-social-profiles ul li.flickr a 		{ background-position: -385px 1px; background-color: #f759aa; }
.bean-social-profiles ul li.forrst a 		{ background-position: -350px 0px; background-color: #758f67; }
.bean-social-profiles ul li.foursquare a	{ background-position: -594px 0px; background-color: #1fb2df; }
.bean-social-profiles ul li.github a 		{ background-position: -455px 1px; background-color: #3e78aa; }
.bean-social-profiles ul li.googleplus a 	{ background-position: -70px 1px;  background-color: #0a9d35; }
.bean-social-profiles ul li.linkedin a 		{ background-position: -104px 1px; background-color: #0b84c3; }
.bean-social-profiles ul li.pinterest a 	{ background-position: -490px 0px; background-color: #eb5655; }
.bean-social-profiles ul li.rss a 			{ background-position: -173px 1px; background-color: #fcae34; }
.bean-social-profiles ul li.stumbleupon a 	{ background-position: -525px 0px; background-color: #f94e20; }
.bean-social-profiles ul li.twitter a 		{ background-position: 0px 1px;    background-color: #02b0e8; }
.bean-social-profiles ul li.vimeo a 		{ background-position: -278px 0px; background-color: #9dc647; }
.bean-social-profiles ul li.youtube a		{ background-position: -314px 0px; background-color: #f44220; }
.bean-social-profiles ul li.zerply a 		{ background-position: -140px 1px; background-color: #abe06c; }
 
.bean-social-profiles ul li.twitter a:hover, 		
.bean-social-profiles ul li.facebook a:hover, 		
.bean-social-profiles ul li.googleplus a:hover,		
.bean-social-profiles ul li.linkedin a:hover, 		  
.bean-social-profiles ul li.zerply a:hover,		 	 
.bean-social-profiles ul li.rss a:hover,			 
.bean-social-profiles ul li.dribbble a:hover,	 	 			
.bean-social-profiles ul li.vimeo a:hover, 			
.bean-social-profiles ul li.youtube a:hover, 		
.bean-social-profiles ul li.forrst a:hover, 			 
.bean-social-profiles ul li.flickr a:hover, 			 
.bean-social-profiles ul li.digg a:hover, 		
.bean-social-profiles ul li.github a:hover,	 		
.bean-social-profiles ul li.pinterest a:hover, 		 
.bean-social-profiles ul li.stumbleupon a:hover, 	   
.bean-social-profiles ul li.delicious a:hover, 		
.bean-social-profiles ul li.foursquare a:hover, 		
.bean-social-profiles ul li.behance a:hover { 
	background-color: #fa565a; 
}  
	
	
#twitter_div ul {
    margin-top:5px;
}
#twitter_div ul li {
    font-size:18px;
	line-height:30px;
	color:#94a3d1;
	margin-top:25px;
}
#twitter_div ul li a {
	color:#fa565a;
}
#twitter_div .twitter_time {
    font-weight: bold;
	display: block;
	margin-top: 10px;
}
#twitter_div .twitter_time:hover { text-decoration:none; }
.flickr_badge_wrapper {
	margin-left:-20px;
	margin-top:10px;
}
.flickr_badge_image {
	display:inline-block;
	margin-top:20px;
	margin-left:20px;
}
.flickr_badge_image img{
	width:110px;
	height:110px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}
.flickr_badge_image img:hover{ opacity:0.7; }
.flickr_badge_image a {
	display: block;
	width: 110px;
	height: 110px;
	background: #fff;
}
.flickr_badge_image a:hover { opacity:0.8;}




.gallery-next .bx-next, .gallery-prev .bx-prev {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	background: #fa565a;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	width: 150px;
	padding: 20px 0px;
	text-align: center;
	margin-top:30px;
	float:left;
	margin-right:20px;
}
.gallery-next .bx-next:hover, .gallery-prev .bx-prev:hover{
	text-decoration:none;
	color:#262626;
	background:#fff;
}

/* Sidebar styles */
.search-i {
	background: #3a3f4d no-repeat right;
	border: 0;
	height: 45px;
	color: #757f9f;
	padding-left: 10px;
	padding-right: 40px;
	box-sizing: border-box;
	width:100%;
}
.search-i::-moz-placeholder { color: #757f9f; }
.search-i::-webkit-input-placeholder { color: #757f9f; }

.search-submit {
	display:none;
}

.sibar-right .widget {
	margin-top:50px;
}
.textwidget {
	color:#565f7b;
}
.cat-item, .recentcomments, .widget_archive li, .widget_recent_entries li, .widget_meta li, .widget_bean_tweets li, .widget_nav_menu li, .widget_pages li {
	padding-bottom: 8px;
	margin-bottom: 15px;
	border-bottom: 1px solid #3c4151;
	color:#fa565a;
}
.widget_nav_menu .sub-menu li{
	padding-left:30px;
	border:0;
	margin:0;
}

.tagcloud a {
	display: inline-block;
	background: #fa565a;
	padding: 3px 8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	margin-top: 5px;
	margin-right: 5px;
	opacity: 0.9;
}
.tagcloud a:hover{ opacity:1; text-decoration:none; color: #fff;}

.widget_calendar table {
	border:0;
	width: 100%;
}
.widget_calendar table tr, .widget_calendar table td, .widget_calendar table th{
	border:0;
}
.widget_calendar caption { text-align: center; font-size: 16px; margin-bottom:10px;}
.widget_calendar thead th { text-align:left; }
.widget_calendar table tr td{ text-align:left; }
.widget_calendar table tr #next {  text-align:right; }

.airtheme_video_desc { color:#565f7b; }
.bean-shot { margin-top:20px; }
.widget_bean_250_images li {
	margin-top:20px;
}
.sibar-right .bean-social-profiles ul {
	margin-top:-20px;
}
.sibar-right .bean-social-profiles ul li {
	margin-top:20px;
	margin-bottom:0px;
}
.sibar-right #twitter_div ul li {
	font-size:1em;
	line-height:24px;
	color:#565f7b;
}
.sibar-right .twitter_time {
	font-weight:normal;
	font-size:12px;
	margin-top:0;
}

.bean-newsletter p {
	margin-top:10px;
	color:#565f7b;
}
.subscribe input[type="email"] {
	background: #3a3f4d no-repeat right;
	border: 0;
	height: 45px;
	color: #757f9f;
	padding-left: 10px;
	padding-right: 40px;
	box-sizing: border-box;
	width: 100%;
}
.subscribe input[type="email"]::-moz-placeholder { color:#728190; }
.subscribe input[type="email"]::-webkit-input-placeholder { color:#728190; }

.subscribe button {
	background:#fa565a;
	text-align:center;
	width:230px;
	height:45px;
	color:#fff;
	text-transform:uppercase;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:0;
	margin-top:15px;
	font-weight:bold;
	cursor:pointer;
	box-sizing: border-box;
	width: 100%;
}



/* =Slider
-------------------------------------------------------------- */
.slider-cover { width: 100%; background: #fff;}

#vegas-next, #vegas-prev {
	position: absolute;
	display: block;
	text-indent: -999em;
	height:80px;
	width:80px;
	cursor: pointer;
	top: 50%;
	-webkit-transition: all 0ms ease-in;
    -o-transition: all 0ms ease-in;
    -moz-transition: all 0ms ease-in;
}

#vegas-next:hover, #vegas-prev:hover {
	background-position:0px -80px;
}

#vegas-next {
	right: -95px;
	background: url(../images/diapo/next.png) no-repeat;
}

#vegas-prev {
	left: -95px;
	background: url(../images/diapo/prev.png) no-repeat;
}

.vegas-loading {
	display: none;
}

.vegas-overlay {
	background: transparent url(../images/slider/overlays/01.png);
	opacity: 0.5;
	z-index: -1;
}

.vegas-background {
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
    max-width: none !important; /* counteracts global img modification by twitter bootstrap library */
	z-index: -2;
}

.vegas-overlay,
.vegas-background {
	-webkit-user-select: none;
	 -khtml-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}


/* =Video
-------------------------------------------------------------- */

#big-video-wrap{overflow:hidden;position:fixed;height:100%;width:100%;top:0;left:0; z-index: -2;}
#big-video-vid,#big-video-image{position:absolute;}
#big-video-control-container{position:fixed;bottom:20px;padding: 0 20px;width:100%;
  -webkit-transition-duration:0.6s;-moz-transition-duration:0.6s;-ms-transition-duration:0.6s;-o-transition-duration:0.6s;transition-duration:0.6s;}
#big-video-control{width:100%;height:16px;position:relative;}
#big-video-control-middle{margin: 0 56px 0 24px;}
#big-video-control-bar{width:100%;height:16px;position:relative;cursor:pointer;}
#big-video-control-progress{position:absolute;top:7px;height:3px;width:0%;background:#fff;}
#big-video-control-track{position:absolute;top:8px;height:1px;width:100%;background:#fff;}
#big-video-control-bound-left{left:0;}
#big-video-control-bound-right{right:-1px}
#big-video-control-track .ui-slider-handle {opacity:0;}
#big-video-control-playhead{left:30%;}
#big-video-control-play{position:absolute;top:0;left:0;height:16px;width:16px;background-image:url('bigvideo.png');}
#big-video-control-timer{position:absolute;top:1px;right:0;color:#fff;font-size:11px;}
#big-video-control-playhead,#big-video-control-bound-left,#big-video-control-bound-right{position:absolute;top:0;height:16px;width:1px;background:#fff;}
#big-video-control .ui-slider-handle{border-left:solid 1px #fff; width:16px;height:16px;position:absolute;top:-8px;}
.transparent{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;}
.vjs-big-play-button{display:none !important;}


/*-----------------------------------------------------------------------------------*/
/*	9.	BLOG POST PAGE
/*-----------------------------------------------------------------------------------*/
.sidebar-left {
	float:left;
	width:770px;
	color:#fff;
	font-size:18px;
}
.sidebar-left p{ color:#fff; font-size:18px; }
.sidebar-left ul{ margin-left:30px; list-style:circle;}
.sidebar-left ol{ margin-left:30px; list-style: decimal;}
.sidebar-left .statistics { background:none; }
.sibar-right {
	float:right;
	margin-top:-50px;
	width:370px;
}
.sidebar-mob {
	padding-top:1px;
	display:none;
}
/* header page */
.blog-post-header {
	background:#fa565a;
	top:100px;
	margin-bottom:100px;
	padding:50px 0px;
	color:#fff;
	position:relative;
}
.blog-post-header .heading-box {
	color:#ffffff;
	background:url(../images/bg-heading-white.png) no-repeat right;
}
.blog-post-header .desc-box {
	color:#ffffff;
}
/* content */
.blog-post-content {
	padding:50px 0px;
	color:#fff;
	background:#2d313d;
}
.blog-post {
	margin-bottom:30px;
}
.blog-post-img img { width:100%; }
.blog-post-title {
	font-size:24px;
	font-weight:bold;
	color:#fff;
	line-height:48px;
	margin-top:10px;
	text-transform:uppercase;
}
.blog-post-info {
	border-top:1px solid #3c4151;
	border-bottom:1px solid #3c4151;
	padding:10px 0px;
	color:#565f7c;
	font-size:13px;
	text-transform:uppercase;
	margin-top:20px;
}
.blog-post-info .date-post {
	background:url(../images/blog/date-2.png) no-repeat left;
	display:inline-block;
	border-right:1px solid #3c4151;
	padding:2px 7px 2px 25px;
}
.blog-post-info .author-post {
	background:url(../images/blog/author-2.png) no-repeat left;
	display:inline-block;
	border-right:1px solid #3c4151;
	padding:2px 7px 2px 25px;
	margin-left:7px;
}
.blog-post-info .twitter-share-button {
	margin-top:6px;
}
.blog-post-info .right{
	width:80px;
	height:30px;
	overflow:hidden;
}
.blog-post-story {
	color:#ffffff;
	font-size:18px;
	line-height:30px;
	margin-top:20px;
	overflow:hidden;
}
.blog-post-story p{
	padding-bottom:10px;
	color:#fff;
}
.blog-post-story img {
	height:100%;
}
blockquote {
	border-left:5px solid #fa565a;
	padding-left:10px;
	margin-left:30px;
	color:#565f7b;
	font-style:italic;
	margin-bottom:40px;
}
blockquote p{ padding-bottom:0; color:#565f7b;}
.blog-post-story h1 { font-size:42px; margin-bottom:20px;}
.blog-post-story h2 { font-size:36px; margin-bottom:20px;}
.blog-post-story h3 { font-size:30px; margin-bottom:20px;}
.blog-post-story h4 { font-size:24px; margin-bottom:20px;}
.blog-post-story h5 { font-size:18px; margin-bottom:20px;}
.blog-post-story h6 { font-size:16px; margin-bottom:20px;}

.blog-post-info-2 {
	border-top:1px solid #3c4151;
	border-bottom:1px solid #3c4151;
	padding:10px 0px;
	color:#565f7c;
	font-size:13px;
	text-transform:uppercase;
}
.blog-post-info-2 .left {
	max-width:728px;
}
.blog-post-info-2 .cat-post {
	display:inline-block;
	border-right:1px solid #3c4151;
	padding:2px 7px 2px 0px;
	font-weight:bold;
}
.blog-post-info-2 .cat-post a{ color: #565f7c; }
.blog-post-info-2 .c2 {
	padding:2px 0px;
	border-left:1px solid #3c4151;
	float:left;
}
.blog-post-info-2 .link-com {
	color:#565f7c;
	background:url(../images/blog/comment-2.png) no-repeat;
	padding:0px 0px 0px 20px;
	margin-left:7px;
	border:0;
}

.more-link { color:#f76568; font-weight:bold; }


.gallery-caption, p.wp-caption-text{
	color: #565f7b;
	font-size: 14px;
	font-style: italic;
}
/* pagination */
.load-more {
	margin-top:30px;
}
.load-more a{
	display:inline-block;
	padding:20px 23px;
	background:#434959;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.load-more a:hover{ background:#f76568; }
.prev-link {
	background:url(../images/pagination.png);
	background-position:0px 16px;
	height:16px;
	width:11px;
	display:block;
}
.next-link {
	background:url(../images/pagination.png);
	height:16px;
	width:11px;
	display:block;
}
/* comments */
.comments-box {
	background:#efefef;
	padding:50px 0px;
}
.border-box{
	border-bottom:1px solid #dedede;
	margin-top:40px;
	margin-bottom:50px;
}

.comment {
	background:#fff;
	webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:20px;
	margin-top:25px;
}
.answer-com {
	margin-top:0;
	background:#f7f7f9;
}
.avatar-com {
	width:100px;
	height:100px;
	float:left;
}
.avatar-com img {
	position:relative;
	width:100px;
	height:100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}
.avatar-com .comment-reply-link {
	width:100px;
	height:100px;
	text-indent:-99999px;
	display:block;
	background:url(../images/blog/reply-com.png);
	position:relative;
	top:-100px;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-opacity: 0;
	-moz-opacity: 0;
}
.avatar-com:hover .comment-reply-link {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-opacity: 1;
	-moz-opacity: 1;
}
.comment-reply-link {
	font-size:14px;
}
.comment-info {
	margin-left:120px;
	font-size:18px;
	line-height:30px;
	color:#777777;
}
.comment-info .name-author {
	float:left;
	font-weight:bold;
	color:#262626;
	text-transform:uppercase;
}
.comment-info .date-com {
	float:right;
	color:#a5a5a5;
	font-weight:bold;
	text-transform:uppercase;
	font-size:14px;
}
.comment-info .text-com {
	padding-top:40px;
	display:block;
}

.children .comment {
	margin-top:0;
}
.children li:nth-child(odd) .comment { background:#f7f7f9; }

/* add comment box */
.add-comment-box {
	padding:50px 0px;
}
.add-comment-box #respond { padding:0; }
#respond {
	padding:50px 20px;
	background:#fff;
}
.comment-reply-title {
	font-size: 30px;
	color: #262626;
	background: url(../images/bg-heading.png) no-repeat right;
	text-transform: uppercase;
	display: inline-block;
	padding-right: 75px;
	font-weight:normal;
}
.comment-notes {
	font-size: 24px;
	color: #777777;
	margin-top: 5px;
	line-height: 36px;
}
.comment-form {
	padding-right:20px;
	width:750px;
}
.add-comment-box .comment-form {
	padding-right:20px;
	width:770px;
}

.comment-form h2{
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	color:#232527;
}
.comment-form input, .comment-form textarea {
	background:#efefef;
	height:60px;
	font-size:18px;
	color:#777777;
	width:100%;
	margin-top:22px;
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype" , "dejavu sans", "helvetica neue", arial, sans-serif;
	padding:0;
	padding-left:20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:0;
}
.comment-form textarea {
	padding-top:20px;
	height:140px;
}
.comment-form .form-submit {
	background:#2d313d;
	text-align:center;
	color:#fff;
	height:55px;
	width:185px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:0;
	font-size:18px;
	font-weight:bold;
	cursor:pointer;
	padding:0;
	text-transform:uppercase;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	margin-top:22px;
}
.comment-form .form-submit:hover { opacity:0.8; }

/*-----------------------------------------------------------------------------------*/
/*	10.	PORTFOLIO POST PAGE
/*-----------------------------------------------------------------------------------*/
.content-left {
	width:70%;
	color:#ffffff;
	font-size:18px;
	line-height:30px;
	float:left;
}
.content-left p, h1,h2,h3,h4,h5,h6 {  }
.content-left img{
	width:100%;
	height:100%;
}
.content-left p{
	padding-bottom:35px;
}
.content-left blockquote p {
	padding-bottom:0;
}
.content-right {
	margin-left:73%;
	margin-top:-30px;
}

.portf-info-box {
	margin-top:30px;
	color:#ffffff;
	font-size:18px;
	line-height:30px;
}
.portf-info-box span{
	font-size:14px;
	font-weight:bold;
	color:#565f7b;
	text-transform:uppercase;
	display:block;
}
.portf-info-box a{ color:#fa565a; }
.portf-box-full .scrollbar-holder{ display:none; }

.portfolio-footer {
	border-top:1px solid #3c4151;
	padding-top:40px;
}
.portfolio-footer a{
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	background:#fa565a;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display:inline-block;
	width:150px;
	padding:20px 0px;
	text-align:center;
}
.portfolio-footer a:hover{
	text-decoration:none;
	color:#262626;
	background:#fff;
}
.portfolio-footer a.home-link {
	display:block;
	width:24px;
	margin:auto;
	padding:20px 42px 20px 20px;
}
.portfolio-footer a.home-link i{
	display:block;
	background:url(../images/blog/icon-home.png);
	width:24px;
	height:24px;
}
.portfolio-footer a.home-link:hover i{
	background-position:0px -24px;
}
.video iframe {
	width:100%;
	min-height:350px;
}
/* Other PAGES */
.fullwidth {
	background:#2d313d;
	font-size:18px;
	line-height:30px;
	color:#fff;
	padding-bottom:20px;
	padding-top:50px;
}
.fullwidth p, h1,h2,h3,h4,h5,h6 {  }
.buy-box-white { background:#fff; color:#262626; }
.buy-box-white  .left { color:#262626; }
.buy-box-white  .right a:hover {
	background: #2d313d;
	color: #fff;
}


